## Apache Zeta Components Manual :: Docs For Class ezcMailTransport

### Mail::ezcMailTransport

### Interface ezcMailTransport

Interface for classes that implement a mail transport.

Subclasses must implement the send() method.

Source for this file: /Mail/src/interfaces/transport.php

Version: | //autogen//

### Method Summary

public void | `send( $mail )` Sends the contents of $mail.

### Methods

#### send

void send( ezcMail $mail )

Sends the contents of $mail.

##### Parameters:

Name | Type | Description
--- | --- | ---
`$mail` | ezcMail |

Documentation generated by phpDocumentor 1.4.3